# /etc/updatedb.conf
#
# ::do_not_edit::
# ::maintainer::

PRUNE_BIND_MOUNTS="yes"

#[ku]
#  scm workfiles (.git .svn etc) are scanned by default, but we DISABLE them
#
#  kusa db:
#
#	\::locate.prunenames\::
#
PRUNENAMES="::locate.prunenames::"

#[ku]
#  added /mnt and /var/tmp (why are not here by default?) and our tmpdir
#
#  kusa db:
#
#	\::locate.prunepaths\::
#	\::path.tmpdir\::
#
PRUNEPATHS="::locate.prunepaths:: /tmp /var/spool /media /mnt /var/tmp /home/.ecryptfs ::path.tmpdir::"

#[ku]
#  network fs (like nfs or samba) are in kusa db var prunefs (so you can disable them)
#
#  kusa db:
#
#	\::locate.prunefs\::
#
PRUNEFS="::locate.prunefs:: rpc_pipefs afs binfmt_misc proc autofs iso9660 ncpfs coda devpts ftpfs devfs mfs shfs sysfs lustre_lite tmpfs usbfs udf fuse.glusterfs fuse.sshfs curlftpfs ecryptfs fusesmb devtmpfs"
